/* CSS for Texas Secretary of State
Author: James Nino
------------------------------------------------------
Last Modified: 2/23/11 - added divs for new design - JNino

*/

body {background-color:#FFFFFF; width: auto;}

#container {
	display: inherit;
	font-size:100%;
	background-color:#FFFFFF;
	background-image:none;
	}

#header {
	width: 100%; height: 96px;
	}

#content {
	font-size: 100%;
	width: auto;
	margin: 0;
	padding: 0;
	border: 0;
	float: none !important;
	color: black;
	background: transparent none;
}

/*------------------------------------------------------
	P O I N T S  O F  I N T E R E S T S
-------------------------------------------------------*/

#sos-bg {
	float:left; /* div image is 220px in width */
	margin:0;
	}

#points {
	width: 395px;
	height: 305px;
	float: left;
	background-color: #FFF;
	margin: 0;
	font-size: .8em;
	border-right: #fff solid 3px;
	}

#points h2 {
	padding: 5px 0 0 0;
	}

#points h3 {
	padding: 0;
	line-height: 9px;
	}

#points img {
	padding-right: 10px;
	}

#points ul {
	padding: 0 0 0 20px;
	margin: 0;
	}

#points li {
	list-style-type: none;
	line-height: 1.25em;
	padding-bottom: .5em;
	list-style-image: url(/images/home-pg/bullet.gif);
	}

#points a:hover {
	color: #330099;
	text-decoration: underline;
	}
	
/*-----------------------------------------------------
	Q U I C K  L I N K S
-----------------------------------------------------*/

#quick-links {
	width: 270px;
	float: left;
	background-color: #fff; /* #E7EBF8; */
	font-size: .8em;
	padding-right: 5px;
	}

#quick-links h2 {
	padding: 35px 0 0 0;
	}

#quick-links ul {
	padding: 0 0 0 10px;
	margin: 0;
	}

#quick-links li {
	list-style-type: none;
	line-height: 1.25em;
	padding-bottom: .5em;
	}

#quick-links form select {
	padding: 0;
	width: 230px;
	border: 1px solid #CCC;
	background-color: #F8F8F8;
	color: #000;
	}

#quick-links form select option {
	border-bottom:1px solid #999;
	}

#quick-links form input.custom {
	background-color: #d9dce2;
	width: 25px;
	font-weight: bold;
	font-size: .85em;
	color: #3d54a9;
	border: 1px solid #CCC;
	}

html>body #quick-links form {
	margin-bottom: 0.3em;
	}

/*-----------------------------------
  S O S D I R E C T
-----------------------------------*/

#sosdirect {
	width: 315px;
	height: 195px; /* 185px */
	float: left;
	/* border-right: #8E200E solid 3px; */
	background-color: #c7e1fb; /* #b2d2f2; -orig-> #dbf3fb; */
	/* margin-left: 5px; */
	/* text-align: center; */
	font-size: .85em;
	padding-left: 10px;
	border-top: #142F97 solid 8px;
	}

#sosdirect table {
	font-size: 1em;
	}

#sosdirect h2 {
	padding: 0;
	font-size: 1em;
	line-height: 60%;
	}

#sosdirect h2.first {
	padding: 10px 0 5px 0;
	margin: 5px 0 0 0;
	font-size: 1.2em;
	}

#sosdirect img.logo {
	border: none;
	padding-top: 10px;
	}

#sosdirect span {
	font-size: .85em;
	line-height: 11px;
	}

#sosdirect ul {
	padding: 0;
	margin: 0;
	}
	
#sosdirect li {
	/* padding: .35em 0 0 0; */
	padding: 5px 0 2px 0;
	margin: 0 0 0 25px;
	list-style-image: url(/images/home-pg/bullet.gif);
	}

#sosdirect a:hover {
	color: #330099;
	text-decoration: underline;
	}

/*-----------------------------------
  E L E C T I O N S
-----------------------------------*/

#elections {
	width: 315px;
	padding-left: 6px;
	height: 195px; /* 185px; */
	color: #900;
	float: left;
	background-color: #fff;
	font-size: .85em;
	border-top: #142F97 solid 8px;
	}

#elections h2.first {
	color: #900;
	padding: 0;
	margin: 8px 0 0 0;
	font-size: 1.2em;
	}

#elections ul {
	padding: 0;
	margin: 0;
	}
	
#elections li {
	padding: 5px 0 2px 0;
	margin: 0 0 0 25px;
	color: #900;
	list-style-image: url(/images/home-pg/bullet-red.gif);
	}

#elections a {
	color: #900;
	}
	
#elections a:link a:visited a:active {
	color: #900;
	}

#elections a:hover {
	color: #900;
	text-decoration: underline;
	}

#elections img.top {
	margin-bottom: 0;
	border: none;
	}

#elections span {
	font-size: .85em;
	line-height: 11px;
	}

#footer, #sub-footer, #lower-container, #header-alerts, #lower-nav-col-2, #top_navigation {
	display:none;
	}